<?xml version="1.0" encoding="GB2312"?>
<newwords name="SH2B">
   <unit name="Unit 3">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>黑体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
 <word>
            <en>train</en>
            <chinese>火车</chinese>
            <gameimg>game/train.jpg</gameimg>
            <viewimg>img/train.jpg</viewimg>
            <sound>sound/train.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/train.swf</mode>
            <example></example>
  </word>
  <word>
            <en>bus</en>
            <chinese>公共汽车</chinese>
            <gameimg>game/bus.jpg</gameimg>
            <viewimg>img/bus.jpg</viewimg>
            <sound>sound/bus.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/bus.swf</mode>
            <example></example>
  </word>
  <word>
            <en>car</en>
            <chinese>小汽车</chinese>
            <gameimg>game/car.jpg</gameimg>
            <viewimg>img/car.jpg</viewimg>
            <sound>sound/car.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/car.swf</mode>
            <example></example>
  </word>
  <word>
            <en>van</en>
            <chinese>厢式货车</chinese>
            <gameimg>game/van.jpg</gameimg>
            <viewimg>img/van.jpg</viewimg>
            <sound>sound/van.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/van.swf</mode>
            <example></example>
  </word>
    <word>
            <en>bicycle</en>
            <chinese>自行车</chinese>
            <gameimg>game/bicycle.jpg</gameimg>
            <viewimg>img/bicycle.jpg</viewimg>
            <sound>sound/bicycle.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/bicycle.swf</mode>
            <example></example>
  </word>
    <word>
            <en>ship</en>
            <chinese>船</chinese>
            <gameimg>game/ship.jpg</gameimg>
            <viewimg>img/ship.jpg</viewimg>
            <sound>sound/ship.mp3</sound>
            <CiXing></CiXing>
            <Mark></Mark>
            <spell></spell>
            <mode>swf/ship.swf</mode>
            <example></example>
  </word>
</unit>
</newwords>